<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daikin</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <div class="p-5">
    </div>
    <div id="navigation">
        <div class="boxText">
            <h3>Voltar</h3>
            <h1>Últimas cadastradas</h1>
        </div>
        <div class="form">
            <div class="d-flex justify-content-between w-75">
                <div class="d-flex flex-column">
                    <h3>Nome</h3>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                    <input type='button' value='Obra Teste'></input>
                </div>
                <div class="d-flex flex-column">
                    <h3>Nota fiscal</h3>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                    <input type='button' value='000333412'></input>
                </div>
                <div class="d-flex flex-column">
                    <h3>Envio</h3>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                    <input type='button' value='11/03/21'></input>
                </div>
                <div class="status d-flex flex-column">
                    <h3>Status</h3>
                    <input type='button' value='Enviada' class='enviada' onclick="updateButton()"></input>
                    <input type='button' value='Enviada' class='enviada'></input>
                    <input type='button' value='Em Análise' class='analise'></input>
                    <input type='button' value='Em Análise' class='analise'></input>
                    <input type='button' value='Em Análise' class='analise'></input>
                    <input type='button' value='Em Análise' class='analise'></input>
                    <input type='button' value='Aprovada' class='aprovada'></input>
                    <input type='button' value='Rejeitada' class='rejeitada'></input>
                    <input type='button' value='Aprovada' class='aprovada'></input>
                </div>
                
        </div>
        </div>
        <script src="Interação.js"></script>
    </div>
